.home-column-widgets-right ins.adsbygoogle {
	display:block;
	margin:0 auto;
}

#content #content-inner {
	margin-left: 32px;
}

#container-inner .breadcrumbs {
	padding-left: 32px;
}

.textwidget ins {
	background-color: transparent;
}

.sponsors {
	font-family: 'Shadows Into Light Two', Georgia, 'Bitstream Vera Serif', 'Times New Roman', Times, cursive;
}

#footer-ad-unit {
	width:728px;
	margin:10px auto 20px auto;
}

#footer-ad-unit .sponsors {
	margin:5px 0;
}

#footer-ad-unit hr {
	margin:10px 0;
}

@media (max-width:840px) {
	#footer-ad-unit {
		display: none;
	}	
}